Package: groovy.org.codenarc.tool

## [Groovy] Class GenerateAll

- groovy.org.codenarc.tool.GenerateAll

- Java application (main() method) that invokes all of the Generate* scripts.

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `static void` | `main(String[] args)` Invoke all generation scripts

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### static void main(String[] args)

      Invoke all generation scripts

      Parameters:
        `args` - - command-line args (not used)